Bug 837831 - OpenJDK 7 status is incorrect
OpenJDK 7 status is incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Martin Prpic
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 09:49 EDT by Siddharth Nagar
Modified: 2014-07-01 08:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 837830
Environment:
Last Closed: 2012-08-17 08:42:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2012-07-05 09:49:36 EDT
+++ This bug was initially created as a clone of Bug #837830 +++

The OpenJDK 7 is listed as being Technology Preview for RHEL 6.3. That is not accurate. OpenJDK 7 is fully supported in the release. Please change the Technical Notes to reflect that.
Comment 1 Martin Prpic 2012-08-17 08:42:23 EDT
This has been resolved in Bug #837830. Closing!

Note You need to log in before you can comment on or make changes to this bug.